Please remove userful-multiplier from Multiverse

Bug #638365 reported by LaserJock on 2010-09-14
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
userful-multiplier (Ubuntu)
Medium
Unassigned
Jaunty
Undecided
Unassigned
Karmic
Undecided
Unassigned
Lucid
Undecided
Unassigned

Bug Description

Binary package hint: userful-multiplier

In consideration of multiple long-standing issues (see bug #363313 ) Userful has asked that it's userful-multiplier package be removed from the Ubuntu Multiverse archives.

The problems are significant enough, causing failed system upgrades,etc., that I think it would be useful if we could get the packages removed from stable releases as well. I'm not sure what the current policy is on stable-release removals, but if it's not possible to get a direct removal would it be okay to upload dummy packages as SRUs?

LaserJock (laserjock) on 2010-09-14
Changed in userful-multiplier (Ubuntu):
importance: Undecided → Medium
Stefano Rivera (stefanor) wrote :

LGTM, subscribing ubuntu-archive.

Changed in userful-multiplier (Ubuntu):
status: New → Confirmed
Jonathan Riddell (jr) on 2010-09-22
Changed in userful-multiplier (Ubuntu):
status: Confirmed → Fix Released
userful (multiplier) on 2010-09-23
Changed in userful-multiplier (Ubuntu):
status: Fix Released → Incomplete
userful (multiplier) wrote :

Hi,

One small problem, the Usersul Multiplier version for 8.04 (hardy) is the the only package that properly works, but the one's for Lucid, Karma & Jaunty etc were broken. We were in discussion with Jordan Mantha & thought this information was passed on.

This package was kept & is still available on the repo, but broken is :
  lucid (x11): Userful's Virtualized X-Server (Trial Version) [multiverse]
 341-20090901000926-0ubuntu1: i386

This is the only package that "should" be left on the Multiverse:
  hardy (x11): Userful's Virtualized X-Server (Trial Version) [multiverse]
8.2-2-0ubuntu1: i386

If you could please remove the package for Lucid & reinstate the one for Hardy, that would be great!

Thanks!
Userful

userful (multiplier) on 2010-09-28
Changed in userful-multiplier (Ubuntu):
status: Incomplete → Confirmed
userful (multiplier) wrote :

LaserJock suggested we create a dummy package to replace the current broken packages. It would have no content but in it's description would point to the Userful website and used for the versions of UMx & Ubuntu that do not work together, which would be for versions 8.10, 9.04, 9.10, 10.04, 10.10.

Dummy package is attached

This package for 8.04 (hardy) works
  hardy (x11): Userful's Virtualized X-Server (Trial Version) [multiverse]
8.2-2-0ubuntu1: i386

Jonathan Riddell (jr) on 2010-10-05
Changed in userful-multiplier (Ubuntu):
status: Confirmed → Fix Released
Scott Kitterman (kitterman) wrote :

I think the dummy package upload is fine.

userful (multiplier) wrote :

just want to note that 9 other instances of users having problems upgrading to 10.04 have been reported since we created this bug. (see bug #363313)

Jonathan Riddell (jr) wrote :

If you are uploading a dummy package then this is a stable release update, please follow the normal SRU procedure. Unsubscribing ubuntu-archive

JC Hulce (soaringsky) wrote :

Thank you for taking the time to report this bug. This issue has been fixed in newer versions of Ubuntu, and Jaunty/ Karmic are EOL. Thus, I am closing this bugtask.

Changed in userful-multiplier (Ubuntu Jaunty):
status: New → Invalid
Changed in userful-multiplier (Ubuntu Karmic):
status: New → Invalid
Rolf Leggewie (r0lf) wrote :

lucid has seen the end of its life and is no longer receiving any updates. Marking the lucid task for this ticket as "Won't Fix".

Changed in userful-multiplier (Ubuntu Lucid):
status: New → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers